get
https://api.fundraisingbox.com/v1/mandates.json
Returns a collection of sepa mandates
Recent Requests
Log in to see full request history
| Time | Status | User Agent | |
|---|---|---|---|
Retrieving recent requests… | |||
Loading…
PaginationMaximum is 100 entries, use the page parameter to get the next results.
(with pagination: /mandates.xml?page={page_number})
Filter by criteria
GET /mandates.json?received_min={value}&page={page_number}
Returns a collection of SEPA mandates that fits to the given criteria.
These criteria are currently available:
| Criterion | Description | Type |
|---|---|---|
| fb_person_id | ID of the person the SEPA mandate belongs to | integer |
| transaction_type | Type of the SEPA mandate | Enum ("one-off", "recurrent") |
| date_min | Minimum date | date |
| date_max | Maximum date | date |
| last_usage_min | Minimum date of last usage | date |
| last_usage_max | Maximum date of last usage | date |
| mandate_status | Status of the SEPA mandate | Enum ("recurrent", "active", "cancelled") |
| origin | Origin of the SEPA mandate | Enum ("paper", "eze", "other") |
| reference | Part of the SEPA mandate reference | string |
| reference_id | Exact SEPA mandate reference | string |
If no mandates with these criteria exist, an empty mandates container will be returned.

